---
group:
  name: 'OfficeDev'
  description: ''
  projects:
  - name: 'ews-java-api'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'office-365-sdk-for-android'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'open-xml-sdk'
    description: ''
    mirrorRelease: false
    topic: ''
  